{
  "block.geocluster.aluminium_ore": "Алюминиевая руда",
  "block.geocluster.aluminium_ore_sample": "Алюминиевый образец",
  "block.geocluster.amber_ore_sample": "Янтарный образец",
  "block.geocluster.ancient_debris_ore": "Древние обломки",
  "block.geocluster.ancient_debris_ore_sample": "Образец древних обломков",
  "block.geocluster.cincinnasite_ore_sample": "Образец цинциннасита",
  "block.geocluster.coal_ore_sample": "Угольный образец",
  "block.geocluster.copper_ore_sample": "Медный образец",
  "block.geocluster.deepslate_aluminium_ore": "Глубинносланцевая алюминиевая руда",
  "block.geocluster.deepslate_lead_ore": "Глубинносланцевая свинцовая руда",
  "block.geocluster.deepslate_nickel_ore": "Глубинносланцевая никелевая руда",
  "block.geocluster.deepslate_platinum_ore": "Глубинносланцевая платиновая руда",
  "block.geocluster.deepslate_quartz_ore": "Глубинносланцевая кварцевая руда",
  "block.geocluster.deepslate_silver_ore": "Глубинносланцевая серебряная руда",
  "block.geocluster.deepslate_tin_ore": "Глубинносланцевая оловянная руда",
  "block.geocluster.deepslate_titanium_ore": "Глубинносланцевая титановая руда",
  "block.geocluster.deepslate_uranium_ore": "Глубинносланцевая урановая руда",
  "block.geocluster.deepslate_zinc_ore": "Глубинносланцевая цинковая руда",
  "block.geocluster.diamond_ore_sample": "Алмазный образец",
  "block.geocluster.emerald_ore_sample": "Изумрудный образец",
  "block.geocluster.ender_ore_sample": "Эндеровый образец",
  "block.geocluster.gold_ore_sample": "Золотой образец",
  "block.geocluster.iron_ore_sample": "Железный образец",
  "block.geocluster.lapis_ore_sample": "Образец лазурита",
  "block.geocluster.lead_ore": "Свинцовая руда",
  "block.geocluster.lead_ore_sample": "Свинцовый образец",
  "block.geocluster.nebulite_ore_sample": "Образец небулита",
  "block.geocluster.nether_gold_ore_sample": "Образец незерской золотой руды",
  "block.geocluster.nether_lapis_ore_sample": "Образец незерского лазурита",
  "block.geocluster.nether_quartz_ore_sample": "Образец незер-кварца",
  "block.geocluster.nether_redstone_ore_sample": "Образец редстоуна Незера",
  "block.geocluster.nether_ruby_ore_sample": "Образец незерского рубина",
  "block.geocluster.nickel_ore": "Никелевая руда",
  "block.geocluster.nickel_ore_sample": "Никелевый образец",
  "block.geocluster.platinum_ore": "Платиновая руда",
  "block.geocluster.platinum_ore_sample": "Платиновый образец",
  "block.geocluster.potassium_ore_sample": "Калиевый образец",
  "block.geocluster.purpur_remnants_ore_sample": "Образец пурпурных обломков",
  "block.geocluster.quartz_ore": "Кварцевая руда",
  "block.geocluster.quartz_ore_sample": "Кварцевый образец",
  "block.geocluster.redstone_ore_sample": "Редстоуновый образец",
  "block.geocluster.salt_ore_sample": "Соляной образец",
  "block.geocluster.shadow_quartz_ore_sample": "Образец теневого кварца",
  "block.geocluster.silver_ore": "Серебряная руда",
  "block.geocluster.silver_ore_sample": "Серебряный образец",
  "block.geocluster.stone_sample": "Каменный образец",
  "block.geocluster.sulfur_ore_sample": "Серный образец",
  "block.geocluster.tin_ore": "Оловянная руда",
  "block.geocluster.tin_ore_sample": "Оловянный образец",
  "block.geocluster.titanium_ore": "Титановая руда",
  "block.geocluster.titanium_ore_sample": "Титановый образец",
  "block.geocluster.uranium_ore": "Урановая руда",
  "block.geocluster.uranium_ore_sample": "Урановый образец",
  "block.geocluster.zinc_ore": "Цинковая руда",
  "block.geocluster.zinc_ore_sample": "Цинковый образец",
  "geocluster.midnightconfig.CHUNK_SKIP_CHANCE": "Шанс пропуска чанка",
  "geocluster.midnightconfig.CHUNK_SKIP_CHANCE.tooltip": "Верхний предел ГСЧ для генерации любого кластера в данном чанке.\nБолее высокое значение увеличивает расстояние между кластерами.",
  "geocluster.midnightconfig.DEBUG_WORLD_GEN": "Отладка генерации мира",
  "geocluster.midnightconfig.DEBUG_WORLD_GEN.tooltip": "Выводить информацию в лог при генерации месторождений Geolosys",
  "geocluster.midnightconfig.DEFAULT_REPLACEMENT_MATERIALS": "Материалы замены по умолчанию",
  "geocluster.midnightconfig.DEFAULT_REPLACEMENT_MATERIALS.tooltip": "Резервные материалы, которые месторождение может заменить, если они не указаны отдельно\nФормат: список через запятую <modid:block> (см. пример по умолчанию)",
  "geocluster.midnightconfig.MAX_SAMPLES_PER_CHUNK": "Максимум образцов на чанк",
  "geocluster.midnightconfig.MAX_SAMPLES_PER_CHUNK.tooltip": "Максимальное число образцов, которое может сгенерироваться с каждым кластером в чанке",
  "geocluster.midnightconfig.NUMBER_CLUSTERS_PER_CHUNK": "Кол-во кластеров на чанк",
  "geocluster.midnightconfig.NUMBER_CLUSTERS_PER_CHUNK.tooltip": "Количество попыток разместить кластеры в определённом чанке",
  "geocluster.midnightconfig.ONLY_VANILLA_ORES": "Только ванильные руды",
  "geocluster.midnightconfig.ONLY_VANILLA_ORES.tooltip": "Если включено — не генерировать модовые руды из этого мода",
  "geocluster.midnightconfig.PROSPECTORS_PICK_DETECTION_BLACKLIST": "Чёрный список Поиска киркой старателя",
  "geocluster.midnightconfig.PROSPECTORS_PICK_DETECTION_BLACKLIST.tooltip": "Список блоков, игнорируемых при поиске, даже если они в месторождении.",
  "geocluster.midnightconfig.PROSPECTORS_PICK_DIAMETER": "Диаметр поиска киркой старателя",
  "geocluster.midnightconfig.PROSPECTORS_PICK_DIAMETER.tooltip": "Диаметр окружности поиска киркой старателя",
  "geocluster.midnightconfig.PROSPECTORS_PICK_RANGE": "Глубина поиска киркой старателя",
  "geocluster.midnightconfig.PROSPECTORS_PICK_RANGE.tooltip": "Глубина (дистанция) цикла поиска киркой старателя",
  "geocluster.midnightconfig.PROSPECTORS_POPUP_RIGHT": "Инфо старателя справа",
  "geocluster.midnightconfig.PROSPECTORS_POPUP_RIGHT.tooltip": "Показывать ли всплывающую инфо о кирке старателя справа на экране",
  "geocluster.pro_pick.tooltip.found": "Обнаружено %s рядом с вами",
  "geocluster.pro_pick.tooltip.found_surface": "Найдено в этом районе",
  "geocluster.pro_pick.tooltip.nonefound_surface": "В этом районе ничего не найдено",
  "item.geocluster.aluminium_ingot": "Алюминиевый слиток",
  "item.geocluster.aluminium_nugget": "Алюминиевый самородок",
  "item.geocluster.copper_nugget": "Медный самородок",
  "item.geocluster.lead_ingot": "Свинцовый слиток",
  "item.geocluster.lead_nugget": "Свинцовый самородок",
  "item.geocluster.nickel_ingot": "Никелевый слиток",
  "item.geocluster.nickel_nugget": "Никелевый самородок",
  "item.geocluster.platinum_ingot": "Платиновый слиток",
  "item.geocluster.platinum_nugget": "Платиновый самородок",
  "item.geocluster.prospectors_pick": "Кирка старателя",
  "item.geocluster.raw_aluminium": "Сырой алюминий",
  "item.geocluster.raw_ancient_debris": "Сырые древние обломки",
  "item.geocluster.raw_lead": "Сырой свинец",
  "item.geocluster.raw_nickel": "Сырой никель",
  "item.geocluster.raw_platinum": "Сырая платина",
  "item.geocluster.raw_silver": "Сырое серебро",
  "item.geocluster.raw_tin": "Сырое олово",
  "item.geocluster.raw_titanium": "Сырой титан",
  "item.geocluster.raw_uranium": "Сырой уран",
  "item.geocluster.raw_zinc": "Сырой цинк",
  "item.geocluster.silver_ingot": "Серебряный слиток",
  "item.geocluster.silver_nugget": "Серебряный самородок",
  "item.geocluster.tin_ingot": "Оловянный слиток",
  "item.geocluster.tin_nugget": "Оловянный самородок",
  "item.geocluster.titanium_ingot": "Титановый слиток",
  "item.geocluster.titanium_nugget": "Титановый самородок",
  "item.geocluster.uranium_ingot": "Урановый слиток",
  "item.geocluster.uranium_nugget": "Урановый самородок",
  "item.geocluster.zinc_ingot": "Цинковый слиток",
  "item.geocluster.zinc_nugget": "Цинковый самородок",
  "itemGroup.geocluster.geocluster": "Geocluster"
}